.c3{width:1920px;position:relative;left:50%;margin-left:-960px;background:#fff;padding:10px 0;}
.c3_con{width:1200px;margin:0 auto;padding-top:0px}
.anli{color:#0082D0;font-size:26px;text-align:center;}
.a2{width: 1200px;margin:0 auto;}
.pro{margin-top: 60px;}
.pro_tit{text-align: center;background: url(tit.png)no-repeat center 10px;color: #888;font-size: 20px;height: 76px;position: relative;text-transform:uppercase;}
.pro_tit h3{color: #189a44;font-size: 26px;}
.pro_tit a{position: absolute;right: 0px;bottom:0px;color: #333;font-size: 14px;}
.pro_cont{margin-top: 22px;}
.pro_le{width: 220px;background: #f3f3f3; border-bottom: 3px solid #d60011;height:425px;overflow:hidden;}
.pro_le .chan{background: url(pto.png)no-repeat;width: 220px;color: #fff;font-size: 24px;text-align: center;padding-top: 35px;height:84px;}
.pro_le .chan span{display: block;color: #fff;font-size: 26px;margin-top: -8px;}
.pro_le ul{margin-top:10px;}
.pro_le li{width: 154px;height: 32px;border:1px solid #11ae35;background: url(tuo.png)no-repeat 10px;line-height: 32px;padding-left: 37px;color: #4a4a4a;font-size: 14px;cursor: pointer;margin:0 auto;margin-bottom: 13px;}

.pro_conta{width:220px;margin: 0 auto;margin-top: 7px;border-top: 1px dashed #ccc;text-align: center;}
.pro_conta h3{color: #4a4a4a;font-size: 18px;padding-top: 20px;}
.pro_conta span{color: #4a4a4a;font-size: 14px;}
.pro_conta em{color: #019a32;font-size: 14px;display: block;font-style: normal;margin-top: 25px;}
.pro_conta p{color: #019a32;font-size: 22px;font-weight: bold;}


#spzs{ width:1198px; float:left; border:#D3E0EE solid 1px;border-radius:6px; }
#spzs_1{ width:1198px; float:left; border-bottom:#189a44 solid 2px; margin-top:10px;}
#spzs_1 h1{ float:left;
	margin-left:10px;
	border-radius:6px 6px 0px 0px;
	background-image: url(sub_til.gif);
	background-repeat: no-repeat;
	background-position: center center; padding-left:15px; padding-right:15px; line-height:30px; font-size:14px; color:#fff;
}
#spzs_1 h1 span{ width:13px; height:30px;
	background-image: url(ico1.png);
	background-repeat: no-repeat;
	background-position: center center; float:left; margin-right:10px;
}
#spzs_1 .more{ float:right; color:#4b4b4b; padding-right:10px; line-height:30px; font-size:14px;}
#spzs_1 .more A{color:#4b4b4b; }
#spzs_1 .more A:hover{color:#046BBA; }
#spzs_2{ width:1170px; float:left; padding:14px;}
#spzsa {

	WIDTH:1100px;
	FLOAT: left; overflow:hidden; padding-left:35px; padding-right:35px; position:relative;

}
#spzsa UL {
	LIST-STYLE-TYPE: none; 
}
#spzsa UL LI {
	TEXT-ALIGN: center; WIDTH: 255px; FLOAT: left; padding-left:10px; padding-right:10px; overflow:hidden
}
#spzsa UL LI h1{
	width:245px;
	padding:5px;
	cursor:pointer;
	TEXT-ALIGN: center;
	height:170px;
	display:table-cell;
	vertical-align:middle;
	background-image: url(line2.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
#spzsa UL LI IMG { border:0px;max-width:245px;HEIGHT: 170px;}
#spzsa UL LI p{ width:255px;  cursor:pointer; font-size:14px; height:30px; line-height:30px; overflow:hidden; }

#spzsa UL LI A { color:#555;
	DISPLAY: block; 
}
#spzsa UL LI A:hover {
	  COLOR:#046BBA;
}

#spzsa .prev,
#spzsa .next {
	width: 30px;
	height:180px;
	position: absolute;
	background-repeat: no-repeat;
	background-position: left center;
	top:0px;
	
}
#spzsa .prev {
	left:0px;
	background-image: url(left.png);
	background-repeat: no-repeat;
	background-position: left center;
}
#spzsa .next {
	right:0px;
	background-position: right center;
	background-image: url(right.png);
}
